Bug 478325 - Package Change Request
Package Change Request
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: help2man (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Miller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-28 01:13 EST by Adam Miller
Modified: 2009-01-21 08:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-21 08:00:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Adam Miller 2008-12-28 01:13:59 EST
Package Change Request
======================
Package Name: help2man
New Branches: EL-4 EL-5
Owners:  corsepiu

I was unable to find the original review request for this package hence the new bug filed. There is a thread in the EPEL mailing list about a new build of rpmdevtools depending on help2man and it was mentioned that the upstream maintainer of the package was contacted and was not interested in EPEL so I am requesting a cvs branch for EL-4 and EL-5 at this time.

Reference to the mailing list thread archive: https://www.redhat.com/archives/epel-devel-list/2008-December/msg00062.html
Comment 1 Jon Stanley 2008-12-28 01:16:49 EST
er, owner should be you, not Ralf
Comment 2 Ville Skyttä 2008-12-28 06:02:39 EST
To set the record straight, I did not contact Ralf about this because he has indicated at http://fedoraproject.org/wiki/EPEL/ContributorStatusNo that he should not be bugged with EPEL related requests.  And as Jon noted, for the same reason, the owner should almost certainly not be set to Ralf.
Comment 3 Ville Skyttä 2008-12-28 06:04:45 EST
Also, FWIW, note that rpmdevtools is being updated only for EL-5, it's very unlikely that EL-4 will be upgraded to a version that buildrequires help2man.
Comment 4 Kevin Fenzi 2008-12-28 14:25:30 EST
Can you reset the fedora-cvs flag to ? when you are ready with a new request?
I assume you want EL-5 only and max as the owner?
Comment 5 Adam Miller 2008-12-29 01:44:26 EST
Package Change Request
======================
Package Name: help2man
New Branches: EL-5
Owners:  maxamillion

Very sorry for my incorrect post.
Comment 6 Kevin Fenzi 2008-12-29 02:19:12 EST
cvs done.
Comment 7 Patrice Dumas 2009-01-21 08:00:18 EST
Closing, now that the packge is built.

Note You need to log in before you can comment on or make changes to this bug.